.gallery {
	max-width: 1200px;
	min-width: 100px;
	min-height: 100px;
}

.gallery .simpleGalleryName {
	float: left;
}

.gallery .simpleGalleryDescription {
	float: left;
}

.gallery .simpleGalleryImage {
	width: 150px;
	min-height: 150px;
	border: 5px solid #ffffff;
	border-radius: 5px;
	background-color: #ffffff;
	margin-left: 10px;
	margin-top: 10px;
	-webkit-box-shadow: 0px 0px 1px 1px rgba(000, 000, 000, 0.2);
	box-shadow: 0px 0px 1px 1px rgba(000, 000, 000, 0.2);
}

.gallery .simpleGalleryImage {
	float: left;
}

.left .simpleGalleryImage {
	float: left;
}

.right .simpleGalleryImage {
	float: right;
}

#gallery_center {
	width: 1100px;
	margin: 0px auto;
}

.gallery-offer .simpleGalleryName {
	display: block;
	text-align: center;
}

.gallery-offer .simpleGalleryDescription {
	display: block;
	text-align: center;
}

.gallery-offer .simpleGalleryImage {
	margin-right: 50px;
	margin-bottom: 50px;
	margin-top: 15px;
	_height: 140px;
	min-height: 140px;
}